Debian Bug report logs - #705850
ITP: gti -- Animates a car and launches git if you type gti by mistake

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Felix Crux <felixc@felixcrux.com>

Date: Sat, 20 Apr 2013 22:27:01 UTC

Owned by: Felix Crux <felixc@felixcrux.com>

Severity: wishlist

Tags: wontfix

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705850; Package wnpp. (Sat, 20 Apr 2013 22:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Crux <felixc@felixcrux.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 20 Apr 2013 22:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Crux <felixc@felixcrux.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gti -- Animates a car and launches git if you type gti by mistake
Date: Sat, 20 Apr 2013 18:25:35 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Felix Crux <felixc@felixcrux.com>

* Package name    : gti
  Version         : 1.0.4+1
  Upstream Author : Richard Wossal <richard@r-wos.org>
* URL             : http://r-wos.org/hacks/gti
* License         : Old-Style MIT
  Programming Lang: C
  Description     : Animates a car and launches git if you type gti by mistake

The gti package would provide a fun little launcher application similar to
the existing sl package, except aimed at git instead of ls. When the user
accidentally types gti instead of git, an ASCII animation of a car driving
by appears, and then git is run.
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 705850: 706361 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 04:27:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 08:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705850; Package wnpp. (Sat, 12 Oct 2013 17:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Crux <felixc@felixcrux.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 12 Oct 2013 17:09:10 GMT) Full text and rfc822 format available.

Message #14 received at 705850@bugs.debian.org (full text, mbox):

From: Felix Crux <felixc@felixcrux.com>
To: 705850@bugs.debian.org
Subject: ITP: gti -- Animates a car and launches git if you type gti by mistake
Date: Sat, 12 Oct 2013 13:06:18 -0400
[Message part 1 (text/plain, inline)]
In case anyone is interested, or any future packagers come across this ITP,
this is the history:

With the very helpful support of Dmitry Smirnov as package sponsor, the 'gti'
package was put together and submitted to the FTP masters. After some time, it
was rejected, with the following reason given:

> there's already a package providing similar functionality in the archive. If
> somebody really wants to have "gti" as well, it should be added to the
> existing sl package and not have its own package.

Both Dmitry and I attempted to get follow-up information from Ansgar and to
appeal this, since neither of us agreed with that position, but we never
received any replies.

I'm therefore closing this ITP as "wontfix".

-- 
Felix
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) pending. Request was from Felix Crux <felixc@felixcrux.com> to control@bugs.debian.org. (Sat, 12 Oct 2013 17:09:19 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Felix Crux <felixc@felixcrux.com> to control@bugs.debian.org. (Sat, 12 Oct 2013 17:09:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:59:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.